<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Department of Truth</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/The-Department-of-Truth-11/digital-comic/940885</Web>
  <Summary>America was built on a lie that's never quite come true. The cracks in that idealistic vision have inspired dangerous people to do horrible things in the name of an America that's never really existed. Hawk Harrison knows the genuine story of this country, and he's ready to give Cole Turner a history lesson.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940885], [ASINB093JNK75W]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime, Suspense, Political</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
